Subject: boot paramet question

From: "Richard G. Roberto" <[email-masked]>
Date: Sat, 10 Aug 1996 17:31:02 -0400 (EDT)

I had to change my base_io address on my adaptec 1542
controller to 0x234.  I had to do this to get my audiotrix
pro card to work with the midi port.  I put the following
line at the top of my /etc/lilo.conf file:

append = "aha1542=0x234"

This is the boot prompt parameter documented in the
adaptec.c file, however the module is unable to load.  I get
this error message at boot time:

Initialization of aha1542 failed
scsi_mod: Device or resource busy

I'm sure I reran lilo.  I also did a depmod -a (just in
case!) but I still get the same results.  I try to load it
manually with modload aha1542, but i get the same error.

lsmod shows:

# lsmod
Module:        #pages:  Used by:
ppp                5            1 (autoclean)
slhc               2    [ppp]   1 (autoclean)
sound             24            1 (autoclean)
scsi_mod          10            2

Any help would be greatly appreciated.

Thanks.

Richard G. Roberto
[email-masked]
201-739-2886 - whippany, nj

--
*******************************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, offer or
agreement or any information about any transaction, customer account or account
activity contained in this communication.
*******************************************************************************